Question: Obsolete Cuffdiff Version In Main.G2.Bx.Psu.Edu
0
gravatar for Nikolay N.
4.6 years ago by
Nikolay N.40
Nikolay N.40 wrote:
Hi, I noticed that the version of cuffdiff used in main.g2.bx.psu.edu is really obsolete (0.0.5) whereas the most recent version is 2.1.1. Is there a chance that a more up-to-date version will be ever installed on the main galaxy instance? many thanks, Nikolay
galaxy • 491 views
ADD COMMENTlink modified 4.6 years ago by Jennifer Hillman Jackson23k • written 4.6 years ago by Nikolay N.40
0
gravatar for Jennifer Hillman Jackson
4.6 years ago by
United States
Jennifer Hillman Jackson23k wrote:
Hello Nikolay, There are two version numbers associated with tools - the wrapper version and the underlying tool/binary version. For Cuffdiff, the binary on the pubilc Galaxy server is at 2.1.1, and this can be seen in a dataset's result "info" field once a job is complete. (The wrapper is 0.0.5). Hopefully this helps to explain, Jen Galaxy team -- Jennifer Hillman-Jackson Galaxy Support and Training http://galaxyproject.org
ADD COMMENTlink written 4.6 years ago by Jennifer Hillman Jackson23k
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 89 users visited in the last hour